# class RSS::RDF

### Constants

PREFIX
URI

### Public Class Methods

new(version=nil, encoding=nil, standalone=nil) click to toggle source
Calls superclass method `RSS::RootElementMixin::new`

    # File lib/rss/1.0.rb, line 82
    def initialize(version=nil, encoding=nil, standalone=nil)
      super('1.0', version, encoding, standalone)
      @feed_type = "rss"
    end

required_uri() click to toggle source

    # File lib/rss/1.0.rb, line 57
    def required_uri
      URI
    end

### Public Instance Methods

full_name() click to toggle source

    # File lib/rss/1.0.rb, line 87
    def full_name
      tag_name_with_prefix(PREFIX)
    end